Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 13:59:48 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund cera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cera Bot:  Hi Cera ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver            05:48 PM, 09th May                     cera                    I did not receive my order but I want to cancel it           05:49 PM, 09th May                     cera                    And i havent paid it is cash on delivery           05:49 PM, 09th May                     cera                    So can i cancel it please           05:49 PM, 09th May                     cera                    Reply pls           05:49 PM, 09th May                   Fatma                   Hi Cera, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:54 PM, 09th May                   Fatma                   Could you please share your order number so that I can assist you further?           05:55 PM, 09th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:57 PM, 09th May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:59 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553575